## EComposerFromHeader EComposerFromHeader |

## Functions

EComposerHeader * | e_composer_from_header_new ()
const gchar * | e_composer_from_header_get_active_id ()
void | e_composer_from_header_set_active_id ()
GtkEntry * | e_composer_from_header_get_name_entry ()
const gchar * | e_composer_from_header_get_name ()
void | e_composer_from_header_set_name ()
GtkEntry * | e_composer_from_header_get_address_entry ()
const gchar * | e_composer_from_header_get_address ()
void | e_composer_from_header_set_address ()
gboolean | e_composer_from_header_get_override_visible ()
void | e_composer_from_header_set_override_visible ()

## Properties

gboolean | override-visible | Read / Write

## Object Hierarchy

        GObject
        ╰── EComposerHeader
            ╰── EComposerFromHeader

## Description

## Functions

### e_composer_from_header_new ()

    EComposerHeader *
    e_composer_from_header_new (ESourceRegistry *registry,
                                const gchar *label);

### e_composer_from_header_get_active_id ()

    const gchar *
    e_composer_from_header_get_active_id (EComposerFromHeader *header);

### e_composer_from_header_set_active_id ()

    void
    e_composer_from_header_set_active_id (EComposerFromHeader *header,
                                          const gchar *active_id);

### e_composer_from_header_get_name_entry ()

    GtkEntry *
    e_composer_from_header_get_name_entry (EComposerFromHeader *header);

### e_composer_from_header_get_name ()

    const gchar *
    e_composer_from_header_get_name (EComposerFromHeader *header);

### e_composer_from_header_set_name ()

    void
    e_composer_from_header_set_name (EComposerFromHeader *header,
                                     const gchar *name);

### e_composer_from_header_get_address_entry ()

    GtkEntry *
    e_composer_from_header_get_address_entry
                                   (EComposerFromHeader *header);

### e_composer_from_header_get_address ()

    const gchar *
    e_composer_from_header_get_address (EComposerFromHeader *header);

### e_composer_from_header_set_address ()

    void
    e_composer_from_header_set_address (EComposerFromHeader *header,
                                        const gchar *address);

### e_composer_from_header_get_override_visible ()

    gboolean
    e_composer_from_header_get_override_visible
                                   (EComposerFromHeader *header);

### e_composer_from_header_set_override_visible ()

    void
    e_composer_from_header_set_override_visible
                                   (EComposerFromHeader *header,
                                    gboolean visible);

## Types and Values

## Property Details

### The `“override-visible”` property

      “override-visible”         gboolean

Flags: Read / Write

Default value: FALSE